* {
	margin:0;
	padding:0;
}
a{
	color:#005B9A;
}
a:hover{
	color:#ec701d;
}
p{
	padding:6px 0;
}
body {
	font:12px/18px Arial, Tahoma, Verdana, sans-serif;
    background-position:center top;
}
.bodyfon {
    background-color:#FFF;
	background-image:url(../images/6h.jpg);
    background-position:center top;
    background-repeat:repeat-x;
	overflow-y:visible;/*-for fix fancybox margin-right: problem-*/
}
#allcontent{
	width:100%;
	background:#f7fafb;
	background:-moz-linear-gradient(top,  #f7fafb 0%, #ffffff 100%, #ffffff 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fafb), color-stop(100%,#ffffff), color-stop(100%,#ffffff));
	background:-webkit-linear-gradient(top,  #f7fafb 0%,#ffffff 100%,#ffffff 100%);
	background:-o-linear-gradient(top,  #f7fafb 0%,#ffffff 100%,#ffffff 100%);
	background:-ms-linear-gradient(top,  #f7fafb 0%,#ffffff 100%,#ffffff 100%);
	background:linear-gradient(to bottom,  #f7fafb 0%,#ffffff 100%,#ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fafb', endColorstr='#ffffff',GradientType=0 );
}
#allcontent-inn{
	margin:0 auto;
	width:1024px;
	background-color:#FFFFFF!important;
	-moz-box-shadow:0 1px 7px 2px #edeff0;
	-webkit-box-shadow:0 1px 7px 2px #edeff0;
	box-shadow:0 1px 7px 2px #edeff0;
}
/* HEADER
==========*/
#header-top{
	height:auto;
	width:100%;
	margin:0 auto;
}
#content-top{
	width:1024px;
	margin:0 auto;
	height:100px;
	position:relative;
}
.logo{
	width:212px;
	height:90px;
	float:left;
	margin:30px 0 0 20px;
	position:relative;
	z-index:100;
	}
.logo span {
	position: absolute;
    display: block;
	color: transparent; 
	opacity:0;
	visibility:hidden;
    text-align: center;
    text-decoration: none;
	z-index:0;
}

/*.ny{
	width:63px;
	height: 61px;
	background-image: url(../images/elka.png);
	top:37px;
	left:5px;
	position:relative;
	float:left;}
*/
#date-containe{
    color:#FFFFFF;
	border-radius:0 0 9px 9px;
	-moz-border-radius:0 0 9px 9px;
	-webkit-border-radius:0 0 9px 9px;
    font-size:1.1em;
    height:28px;
    line-height:30px;
	position:relative;
    text-align: center;
    vertical-align:middle;
    width:190px;
	margin:0 40px 0 0;
	float:left;
}
#date-containe, .custom_topicons{
	background-color:#FE9B45;
	-moz-box-shadow:1px 1px 0px 0px #A5744C;
	-webkit-box-shadow:1px 1px 0px 0px #A5744C;
	box-shadow:1px 1px 0px 0px #A5744C;
} 
/*-icons-*/
.custom_topicons{
	height:28px;/*26*/
	text-align:center;
	float:left;
	margin:0 100ç÷ 0 0;/*0 0 0 75px;*/
	box-shadow:1px 1px 0px 0px #A5744C;	
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
}
.custom_topicons:hover{
	background-color:#fea456;
}
.custom_topicons .icon{
	margin:0 auto;
	text-align:center;
	position:relative;
}
.custom_topicons a img{
	float:left;
	width:23px/*22*/;
	height:23px;/*22*/
	margin:2px 6px;/*2 4*/
}
/*-Links-*/
ul.menu_menutoplinks{
	width:145px;
	height:30px;
	list-style-type:none;
	float:left;
}
ul.menu_menutoplinks li{
	float:left;
	padding:2px 5px;
}
ul.menu_menutoplinks li.item-321{
	float:right;
	padding-right:7px;
}
ul.menu_menutoplinks li a{
	color:#f2f8f8;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
ul.menu_menutoplinks li a:hover{
	text-decoration:underline;
	color:#fff;
}

ul.menu_menulist{
	width:260px;
	height:25px;
	list-style-type:none;
	float:right;
	margin-top: 5px;
	background-color: #FF8F22;
	border-radius: 7px 7px 7px 7px;
}
ul.menu_menulist li{
	float:left;
	padding:2px 5px;
}

ul.menu_menulist li a{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
}
ul.menu_menulist li a:hover{
	text-decoration:underline;
	color:#fff;
}
/*-Search-*/
.moduletable_poisk{
	position:relative;
	width:240px;
	float:right;
}
.search_poisk{}
.search_poisk input {}
.search_poisk input[type="text"] {
	width:185px;
	height:23px;
	border:1px solid #d2d2d2; /*-frame-*/
	margin-right:3px;
	vertical-align:middle;
	padding:0 0 0 3px;
}
.search_poisk input[type="submit"] {
	width:40px;
	height:23px;
	border:1px solid #8e8e8e;
	vertical-align:middle;
	background:url(../images/poisk_button.gif) repeat-x scroll 0 0 transparent;
	color:#fff;
	padding:0 0 2px 0;
}
.search_poisk input[type="submit"]:hover{
	background:url(../images/poisk_button-act.gif) repeat-x scroll 0 0 transparent;
}
.search form#searchForm  > fieldset{
	padding:10px 0;
	border:none;
}
.search form#searchForm  > .form-limit{
	text-align:center;
	margin:5px 0;
}
dl.search-results dd.result-created{
	margin-bottom:20px;
}
/*-*/
#other-containe{
	width:425px;/*408*/
	margin:0 0 0 20px;
	height:auto;
	float:right;
}
#icon-login{
	width:425px;
}
#link-search{
	width:auto;
	margin-top:80px;
}
/*-MediaCode-*/
.stretch-line{
    vertical-align:middle;
    width:100%;
	margin:0 auto;
}
.moduletable_smart{
	margin:0 auto;
}
.bannergroup_smart{
	margin:0 auto;
	background: none repeat scroll 0 0 #7abad3;/*euroopt*/
}
.bannergroup_smart .banneritem{
	margin:5px auto 5px;
	padding:0;
	width:1024px;
	
}
.moduletable_smart a img{
	display:block;
	margin:0 auto;
	padding:10px 0;
}
/*-TABLE-*/
#t_left {
	width:240px;
}
table.three_columns{
	background-color:#fff;
	margin:0 auto;
	width:1025px;
}
#t_center{
	vertical-align:top;
	border-left:1px solid #f1f1f1;
}
#t_left, #t_right   {
	vertical-align:top;
}
#t_right{
	width:244px;
	border-left:1px solid #f1f1f1;
	vertical-align:top;
}
#in-content{
	vertical-align:top;
}
/*  TOP MENU
========== */
.topmenu {
	height:35px;
	background:#0a6aa7;
	width:100%;
	z-index:1000;
	border-bottom:2px solid #fb9937;
}
.menu1{
	list-style:none;
	clear:both;
	height:35px;
	margin:0 auto;
	position:relative;
	z-index:100;
    width:1096px;
	background:#0a6aa7;
	border-bottom:2px solid #fb9937;
}
/*-Universal menu with li on two columns-*/
ul.menu_topmenu1 {
	padding:0;
	margin:0 auto;
	display:inline-block;
}
ul.menu_topmenu1 li {
	float:left;
	list-style:none;
	position:relative;
	/*height:35px; !*/
}
ul.menu_topmenu1 li:last-child{
	background-color:#ff7e27;
}
ul.menu_topmenu1 li:last-child a:hover {
	background-color:#FE9B45;
}
ul.menu_topmenu1 li.active{
	background-color:#ff7e27;
	height:35px;
}
ul.menu_topmenu1 li a  {
	color:white;
	display:block;
	font-family:Arial;
	font-size:16px;
	padding:8px 12px;
	text-decoration:none;
}
ul.menu_topmenu1 li h2  {
	font-weight:normal;
	text-decoration:none;
}
ul.menu_topmenu1 li a.toptrans span{
	margin:5px 5px 3px 5px;
	vertical-align:middle;
	display:inline-block;
}
ul.menu_topmenu1 li a:hover {  /*-block of link main menu-*/
	background-color:#ff7e27;
	border:none;
}
ul.menu_topmenu1 li a.topobyavl{height:20px;}
/*-Icons-*/
ul.menu_topmenu1 li a.toptrans {
	padding:3px 8px 3px 8px;
	height:30px;
}
ul.menu_topmenu1 li a.toptrans img {
	height:25px;
	margin:1px 0 0 0;
	float:left;
}
/*-Vypad submenu-*/
ul.menu_topmenu1 li ul {
	display:none;
	border:none;
}
ul.menu_topmenu1 li:hover{/*-ostaets bkg-*/
	background-color:#ff7e27;
}
ul.menu_topmenu1 li:hover ul {
	display:block;
	position:absolute;
	top: 34px;/*-sdvig submenu-*/
	background-color:#ebebeb;/*-bkg active li-*/
	width: 450px;/*-vypad ul-*/
	height:auto;
	padding:6px 3px 12px 3px;
	border-bottom:2px solid #fb9937;
	border-top:2px solid #fb9937;
	border-left:1px solid #d1d1d1;
	border-right:1px solid #d1d1d1;
	z-index:1000;
	box-shadow:0 2px 4px 0 #c0c0c0;
	-moz-box-shadow:0 2px 4px 0 #c0c0c0;
	-webkit-box-shadow:0 2px 4px 0 #c0c0c0;
}
ul.menu_topmenu1 li:nth-child(2):hover ul {
	width:450px; 
	left:-138px;
}
ul.menu_topmenu1 li:nth-child(5):hover ul{
	width:445px;
	left:-215px;
	padding:6px 3px 12px 3px;
}
ul.menu_topmenu1 li:hover ul li {
	background:none;/*-bkg active li-*/
	border:none;
	width:50%; /*-vypad 2 columns-*/
	float:left;
	height:auto;
}
ul.menu_topmenu1 li:hover ul li a {
	border-right:none;
	border-left:none;
	padding:6px 7px 6px 11px;
	color:#005B9A;
	text-decoration:underline;
}
ul.menu_topmenu1 li:hover ul li a:hover {
	background-color:transparent;
	color:#ec701d;
	text-decoration:none;
	padding:6px 7px 6px 11px;
}
/* MIDDLE  
==========*/
/*-Banners-*/
.bannergroup_centerbanners .banneritem{
	padding:10px 5px 20px;
	clear:both;
}
.bannergroup_centerbanners .banneritem img, .bannergroup_centerbanners .banneritem a img, .bannergroup_lrbanners .banneritem a img{
	display:block;
	margin:5px auto 12px;
}
.bannergroup_lrbanners .banneritem{
	margin:0 auto;
	text-align:center;
}
.bannergroup_lrbanners .banneritem > div object{/*for sourse code*/
	display:block;
    margin:0 auto 12px;
}
/*-News Show SP2-*/
.moduletable_nssp, .moduletable_videosp, .moduletable_mkontakt, .moduletable_fotonewsp{
	padding:0 4px 15px 5px;
}
.ns2-wrap{
	border-top:1px solid #FF7E27;
	padding:10px 0 0;
}
.nssp2.ns2-video .ns2-wrap{
	border-top:1px solid #FF7E27;
	padding:14px 1px 0;
	background:#F1F1F1;
}
.moduletable_videosp h3{
	background:url(../images/cam-white.png) no-repeat /*left 6px center*/ #FF8F22!important;
	background-position:6px 4px!important;
}
.moduletable_fotonewsp h3{
	background:url(../images/fcamera.png) no-repeat /*left 6px center*/ #FF8F22!important;
	background-position:6px 4px!important;
}
h3.module-title-link, .moduletable_videosp h3, .moduletable_mkontakt h3, .moduletable_fotonewsp h3{
	width:130px;
	text-align:center;
	background:#FF8F22;
	padding:2px;
	font:16px Arial,Tahoma,Verdana,sans-serif;
	font-weight:normal;
	border-radius:5px 5px 0px 0px;
}
/*-m@rt-contact-*/
.moduletable_mkontakt h3{
	background:#e24337!important;
}
.nssp2.ns2-201 .ns2-wrap{
	border-top:1px solid #e24337!important;
}
/*--*/
h3.module-title-link a, h3.allnews-title-link a{
	color:#fff;
	text-decoration:none;
}
h3.module-title-link a:hover, h3.allnews-title-link a:hover{
	text-decoration:underline;
}
/*  Transport
============= */
/*-Transport navigation-*/
.custom_transnav{
	height:auto;
	background-color:#f9f9f9;
	border-top:1px solid #e9e9e9;
	border-bottom: 1px solid #c7c7c7;
	padding:12px 2px 7px;
	overflow:hidden;
	text-align:center;
	-moz-box-shadow:0 7px 1px -3px #c7c7c7;
	-webkit-box-shadow:0 7px 1px -3px #c7c7c7;
	box-shadow:0 7px 1px -3px #c7c7c7;
}
ul.spisok-transp{
	width:auto;
	margin:0 auto;
	display:table;
	height:155px;
}
ul.spisok-transp li{
	list-style-type:none;
	float:left;
	width:103px;
	margin:0 1px;
}
ul.spisok-transp li a{
    font-size:13px;
    font-weight:bold;
	line-height:1.5;
	color:#005B9A;
	text-decoration:none;
}
ul.spisok-transp li a:hover{
	text-decoration:none;
	color:#EC701D;
}
ul.spisok-transp li img{
	width:100px;
	margin:5px auto;
}
ul.spisok-transp li a img:hover{
	width:99px;
	position:relative;
}
/*-Buttons marshrut-*/
.moduletable_mbus, .moduletable_mtrollbus{
	height:auto;
	overflow:hidden;
	margin:7px 6px 1px;
	padding:5px 0 11px 5px;
	background-color:#f1f1f1;
	border-bottom:1px solid #e0e0e0;
	box-shadow:0 -4px 1px 1px #cfcfcf;
	-moz-box-shadow:0 -4px 1px 1px #cfcfcf;
	-webkit-box-shadow:0 -4px 1px 1px #cfcfcf;
}
.moduletable_mbus h3, .moduletable_mtrollbus h3{
	color:#808080;
	padding-left:5px;
	text-align:center;
	font-weight:bold;
}
.moduletable_mbus ul li.active :visited, .moduletable_mtrollbus ul li.active :visited{
    color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.moduletable_mbus ul li a.active, .moduletable_mtrollbus ul li a.active{
	text-decoration:none;
}
.moduletable_mbus ul li a.active :hover, .moduletable_mtrollbus  ul li a.active :hover{
	color:#fff;
}
.moduletable_mbus ul li, .moduletable_mtrollbus ul li{
	list-style-type:none;
	float:left;
	width:20px;
	margin:3px 3px 2px 0px;
	background-color:#E0E0E0;
    background:-moz-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    background:-webkit-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    background:-o-linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
	background:-ms-linear-gradient (center top , #FFFFFF 0pt, #E0E0E0 100%);
    background:linear-gradient(center top , #FFFFFF 0pt, #E0E0E0 100%);
    border-color:#CCCCCC #CCCCCC #AAAAAA;
    border-radius:3px 3px 3px 3px;
    border-style:solid;
    border-width:1px;
    box-shadow:0 0 1px #FFFFFF inset;
    font-size:11px;
    font-weight:bold;
    outline:0 none;
    text-decoration:none;
    text-shadow:0 1px 0 #FFFFFF;
	vertical-align:middle;
    white-space:nowrap;
    word-wrap:normal;
}
.moduletable_mbus ul li a, .moduletable_mtrollbus ul li a{
	display:block;
	padding:1px 3px;
	text-align:center;
	text-decoration:none;
	color:#393939;
}
.moduletable_mbus ul li:hover, .moduletable_mtrollbus ul li:hover {
	box-shadow:0 1px 2px, 0 0 2px #D2D0D0 inset;
	-moz-box-shadow:0 1px 2px, 0 0 2px #D2D0D0 inset;
	-webkit-box-shadow:0 1px 2px, 0 0 2px #D2D0D0 inset;
	border-color: #919090;
}
.moduletable_mbus ul li.active, .moduletable_mbus ul li.active:hover, .moduletable_mtrollbus ul li.active, .moduletable_mtrollbus ul li.active:hover  {
	background-color:#757474;
    background-image:-moz-linear-gradient(center top , #919090 0pt, #757474 100%);
	background-image:-webkit-linear-gradient(center top , #919090 0pt, #757474 100%);
    background-image:-o-linear-gradient(center top , #919090 0pt, #757474 100%);
    background-image: linear-gradient(center top , #919090 0pt, #757474 100%);
    border:1px solid #919090;
    border-radius:3px 3px 3px 3px;
    box-shadow:0 1px 2px, 0 0 3px #FFFFFF inset;
    color:#FFFFFF;
    font-size:11px;
    font-weight:bold;
    outline:0 none;
    text-decoration:none;
    text-shadow:0 1px 0 #000000;
    vertical-align:middle;
    white-space:nowrap;
    word-wrap:normal;
}
/*-Transport tables-*/
.border-work, .border-work td, .border-work th {/*-work days -*/
	border:1px solid #bdbdbd;
	border-collapse:collapse
}
table.border-work th:first-child {
	color:#0066A4;
}
table.border-work tr > td > center{
	background-color:#0A6AA7;
	color:#fff;
	padding:5px;
	margin:-3px;
}
/*--*/
.border-hol, .border-hol td, .border-hol th {/*-holidays-*/
	border:1px solid #bdbdbd;
	border-collapse:collapse
}
table.border-hol th:first-child {
	color: #ff392d;
}
table.border-hol tr > td > center{
	background-color:#ff392d;
	color:#fff;
	padding:5px;
	margin:-3px;
}
/*-Transport content-*/
.custom_budnibus p > b, .custom_budnitroll p > b {
	color:#0066A4;
	font-size:14px;
}
.custom_holbus p > b, .custom_holtroll p > b{
	color:#ff392d;
	font-size:14px;
}
/* LEFT SIDEBAR
===============*/
/*-left news-*/
.custom_webcam{
	padding:15px 6px;
	text-align:center;
}
.custom_webcam a img{
	border:3px solid #ebebeb;
}
.moduletable_worldnews h3, .moduletable_webcam h3, .moduletable_mostpop h3, .moduletable_gismet h3, .moduletable_npartner h3, .moduletable_delpr h3{
	background:#FF8F22;
	width:240px;
	padding:6px 1px 6px 10px;
	color:#fff;
	-moz-box-shadow:0 7px 10px -7px #A9541E;
	-webkit-box-shadow:0 7px 10px -7px #A9541E;
	box-shadow:0 7px 10px -7px #A9541E;
}
.moduletable_worldnews > .k2ItemsBlock._worldnews ul, .moduletable_mostpop > .k2ItemsBlock._mostpop ul, ul.category-module_npartner, .moduletable_delpr > .k2ItemsBlock._delpr ul{
	padding:8px 2px 8px 8px;
}
.moduletable_worldnews > .k2ItemsBlock._worldnews ul li, .moduletable_mostpop > .k2ItemsBlock._mostpop ul li, ul.category-module_npartner li, .moduletable_delpr > .k2ItemsBlock._delpr ul li{
	list-style-type:none;
	padding:4px 2px 6px 8px;
	border:none;
	background:url(../images/inner2.gif) no-repeat 0% 0%;
}
ul.category-module_npartner li h4{font-weight:normal;}
.moduletable_worldnews > .k2ItemsBlock._worldnews ul li a, .moduletable_mostpop > .k2ItemsBlock._mostpop ul li a, .moduletable_delpr > .k2ItemsBlock._delpr ul li a{
	padding:3px 2px 4px 1px;
	line-height:140%;
	text-decoration:none;
}
.moduletable_mostpop > .k2ItemsBlock._mostpop ul li .moduleMyBlockHits a{
	padding:3px 0 4px 1px;
}
.moduletable_mostpop > .k2ItemsBlock._mostpop ul li .moduleMyBlockHits a:hover{
	text-decoration:none;
	color:#ec701d;
}
.moduletable_mostpop > .k2ItemsBlock._mostpop ul li .moduleMyBlockHits a:before{
	content:"|  ";
	color:#525252;
}
.moduleMyBlockHits{
	color:#525252;
	font-size:11px;
	margin-top:2px;
	display:-moz-inline-stack; /* < Firefox 2 backwards compatibility */
	display:inline-block;
	/* v IE6 & IE7 «hasLayout» voodoo */
   zoom: 1;
   *display: inline;
}
.moduleMyBlockHits a{
	color:#006fbc;
}
.moduletable_worldnews > .k2ItemsBlock._worldnews ul li a:hover, .moduletable_worldnews > .k2ItemsBlock._worldnews ul li a:active, .moduletable_mostpop > .k2ItemsBlock._mostpop ul li a:hover, .moduletable_mostpop > .k2ItemsBlock._mostpop ul li a:active , .moduletable_delpr > .k2ItemsBlock._delpr ul li a:hover, .moduletable_delpr > .k2ItemsBlock._delpr ul li a:active{
	text-decoration:underline;
}
/*-Gismeteo-*/
.custom_gismet{
	margin:10px auto;
}
.custom_gismet img{
	display:block;
	margin:0 auto;
}
#gsInformerID-P42aoS55w1sCeq
/*#gsInformerID-TQ2O71RFB1LIb0*/{
	margin:10px auto;
	background:#FCFDFD;
}
.gsIContent{padding-top:10px!important;}
/*-All news-*/
.k2ItemsBlock._alln ul{
	margin:0;
	padding:1px 4px;
}
.k2ItemsBlock._alln ul li{
	list-style:none;
	margin:3px 0;
	background:none;
	border:none;
}
.k2ItemsBlock._alln ul li span{
	color:#808080;
	font-size:11px;
}
.k2ItemsBlock._alln ul li a{
	font-size:18px;
	font-weight:normal;
	line-height:110%;
	margin:0;
	text-decoration:none;
}
.k2ItemsBlock._alln ul li a:hover{
	text-decoration:underline;
}
.k2ItemsBlock._alln ul li a.moduleItemTitle{
	padding:5px 0 8px 0px;
	display:inline-block;
}
.k2ItemsBlock._alln ul li a.moduleItemCategory{
	font-size:12px;
	padding-left:15px;
}
.k2ItemsBlock._alln ul li div.moduleItemIntrotext a.moduleItemImage img{
	float:left;
	border:1px solid #CCD7FC;
    margin:3px 6px 0;
}
/*-Breadcrumb-*/
#pathway {
	padding:5px 2px 5px 10px;
	text-align: left;
	line-height:1.5;
}
a.pathway, span a.pathway {
	padding-left:2px;
	text-decoration:none;
}
a.pathway:hover, span a.pathway:hover {
	text-decoration:underline;
}
/* RIGHT SIDEBAR
================*/
/*-content-*/
.item-page, .blog, .weblink-category, .search, .registration, .reset, .remind, .login, .profile-edit, .category-list, .cat-children, .contact, .registration-complete  {
	padding:15px 10px;
	overflow:auto;
	text-align:left;
	margin-top:1px;
}
.item-page a:hover, table.category td a:hover{
	text-decoration:none;
}
.item-page h2, .weblink-category h2, .category-list h2, span.subheading-category, .items-leading h2, table.SurveyName td { 
	padding:6px 0 6px 1px;
	color:#393939;
	font-size:18px;
	font-weight:normal;
}
/*-Polls-*/
form#survey_content, table.SurveyName{
	padding:0 10px;
	overflow:auto;
	text-align:left;
}
form#survey_content table td input.Button[type="submit"]{
	background-color:#346F97;
	border:none;
}
form#survey_content table td input.Button[type="submit"]:hover{
	background-color:#3d82b0;
	text-decoration:underline;
}
table.table_question td.Question{
	font-weight:bold;
	padding:0 0 5px 3px;
}
td.Question table td{
	font-weight:normal;
	padding:6px 0;
}
form#survey_itog {
	padding:0 10px;
}
/*-*/
.item-page ul, .item-page ol{
	list-style-image: url(../images/arrgr.gif);
	list-style-position: inside;
	margin: 0.5em 0.3em 0.5em 1em;
}
.item-page ul.actions, .items-leading ul.actions{
	float:right;
	list-style:none;
	margin:0;
}
.item-page ul.actions li, .items-leading ul.actions li{
	float:left;
}
dl.article-info{
	padding:5px 0;
}
dl.article-info span.hits{
	text-align:right;
	float:right;
}
.item-page img, .item-page p img {
	margin:3px 7px 7px 3px;
	padding:0;
	position:relative;
}
ul.pagenav {
	list-style-type:none;
	text-align:center;
	width:200px;
	margin:0 auto;
}
ul.pagenav li.pagenav-prev{
	float:left;
}
ul.pagenav li.pagenav-next{
	float:right;
}
ul.pagenav li a {
	color:#5f5f5f;
}
ul.pagenav li a:hover {
	color:#c10000;
}
table.category td, .cat-children ul li {
	padding-bottom:5px;
}
.cat-children ul{
	list-style-type:none;
}
table.category td.list-title{
	padding-left:7px;
}
table.category thead th.hits, table.category thead th.list-hits, table.category tbody td.hits, table.category tbody td.list-hits{
	text-align:right;
}
table.category thead th.title, table.category thead th.hits, table.category thead th.list-title, table.category thead th.list-hits, .categories-list ul li, .category-desc li, .k2ArchivesBlock ul li{
	padding-bottom:6px;
}
.categories-list ul, .category-desc, .k2ArchivesBlock ul{
	list-style-position:inside;
	list-style-type:none;
	margin:5px 3px 5px 10px;
}
.category-desc{
	margin:5px 3px 0 10px!important;
}
.pagination ul{
	text-align:center!important;
	margin:5px auto;
	display:table;/*- ! -*/
}
.pagination ul li{
	padding:0 3px;
	list-style-type:none;
	float:left;
}
.pagination ul li a{
	text-decoration:none;
}
.pagination ul li a:hover{
	text-decoration:underline;
}
.weblink-category img{
	vertical-align:middle;
	margin-right:10px;
}
dl.article-info dd.create, dl.article-info dd.published{
	color:#808080;
    font-size:11px;
}
/*-q videoconfer-*/
table td.qheader{
	background-color:#f8f8f8;
	padding:5px!important;
}
.whois {
    color:#FF7E27;
    font-weight: bold;
}
table td.qheader span.date{
	font-weight:bold;
}
ul.parentLayer{
	margin-left:1px!important;
}
/*-Reg-*/
form#member-registration.form-validate dl, form#user-registration.form-validate dl, form#contact-form.form-validate dl{
	padding:1px;
}
form#member-registration.form-validate > fieldset, form#user-registration.form-validate  > fieldset, .login >  form  > fieldset, form#member-profile.form-validate  > fieldset, form#contact-form.form-validate  > fieldset{
	padding:1px;
	border:none;
}
form#member-registration.form-validate > fieldset > legend, form#member-profile.form-validate  > fieldset > legend, form#contact-form.form-validate  > fieldset > legend {
	padding:0 7px;
	text-align:right;
	font-weight:bold;
}
form#member-registration.form-validate  > div, form#user-registration.form-validate  > div, form#member-profile.form-validate > div {
	margin:10px 0 0 5px;
}
form#member-profile.form-validate  > fieldset > dl > dt, form#contact-form.form-validate  > fieldset > dl > dt{
	margin:10px 0 0 0;
}
.login .login-fields{
	margin:20px 0 0 0;
}
.login + div > ul{
	list-style-type:none;
	margin:0 0 0 15px;
}
.login > form  > fieldset .button[type="submit"]{
	margin-top:15px;
}
/*-Yandex-*/
.custom_blockyand{
	padding:9px;
}
/*-Afisha-*/
.moduletable_todaymogilev{
	margin-top:10px;
}
.moduletable_afisha{
	margin:0 0 18px 0;
}
.moduletable_afisha h3, .moduletable_whoonline h3, .moduletable_todaymogilev h3, .moduletable_blockyand h3{
	background:#0A6AA7;
    box-shadow:0 8px 11px -8px #1E3B4C;
    color:#FFFFFF;
    font-size:14px;
    margin:0 0 4px;
    padding:8px 5px 8px 20px;
}
/*-today-*/
.moduletable_todaymogilev h3{margin: 0 0 12px;}
table.mod_events_latest_table{
	padding:2px 8px 2px 10px;
}
td.mod_events_latest_first, td.mod_events_latest{
    background-color:#ffffff;
    padding:0px 0px 3px 2px;
}
td.mod_events_latest_noevents {
	color:#393939;
	padding:3px 3px 3px 12px;
}
.moduletable_chirvzor h3, .moduletable_oktyabr h3, .moduletable_kosmos1 h3, .moduletable_kosmos2 h3, .moduletable_vetraz h3, .moduletable_rodina h3, .moduletable_rodinasm h3, .moduletable_drama h3, .moduletable_tkukol h3, .moduletable_concerto h3, .moduletable_vystav h3{
	font-size:13px;
    margin:2px 0 3px 11px;
    padding:1px 3px 1px 6px;
	color:#393939;
}
.moduletable_chirvzor h3 {
	border-left:5px solid #FF99FF;
}
.moduletable_oktyabr h3 {
	border-left:4px solid #66FFFF;
}
.moduletable_kosmos1 h3 {border-left:4px solid #000066;}
.moduletable_kosmos2 h3 {border-left:4px solid #009900;}
.moduletable_vetraz h3 {border-left:4px solid #999999;}
.moduletable_rodina h3 {border-left:4px solid #CC9933;}
.moduletable_rodinasm h3 {border-left:4px solid #FFCC00;}
.moduletable_drama h3 {border-left:4px solid #FF6600;}
.moduletable_tkukol h3 {border-left:4px solid #FFFF99;}
.moduletable_concerto h3  {border-left:4px solid #FF0000;}
.moduletable_vystav h3  {border-left:4px solid #993399;}
/* mod_akkordeon
=============== */
.ja-accordion-content{
	background:#fcfdfd;
	margin:0 auto;
	padding:10px 10px 10px 12px;
}
.ja-accordion-content.active{
	margin-top:5px;
	border-bottom:1px solid #f1f1f1!important;
	border-top:1px solid #f1f1f1!important;
}
ul.ja-accordion-containner{
	list-style:none;
}
ul.ja-accordion-containner li {
	list-style:none;
	margin-bottom:1px;
}
h3.ja-accordion-title{
	font-size:14px;
	color:#fff;
	background:url(../images/arrright.png) no-repeat left center;
	background-color:#ff8f22;
	padding:8px 5px 8px 20px;
}
h3.ja-accordion-title99.active {/*-box-*/
	font-size:14px;
	color:#fff;
	background:url(../images/arrdown.png) no-repeat left center;
	background-color:#ff8f22;
	margin:0 0 4px 0;
	padding:8px 5px 8px 20px;
	-moz-box-shadow:0 8px 11px -8px #C67C3C;
	-webkit-box-shadow:0 8px 11px -8px #C67C3C;
	box-shadow:0 8px 11px -8px #C67C3C;
}
h3.ja-accordion-title:hover{
	cursor:pointer;
}
.moduletable_whoonline p{
	margin:0 auto;
	padding:10px 10px 10px 12px;
}
/*-history-day-*/
.modefemerides-main{
	padding:3px 0px 10px 0!important;
}
.modefemerides-content {
	font:11px Tahoma,Verdana,Helvetica,sans-serif;
	color:#000;
}
.modefemerides-date{
	color:#FF7F00;
	font-size:10px;
	font-weight:bold;
	padding:0 0 3px;
}
.modefemerides-description p{
	padding:0 0 2px 0;
}
.modefemerides-title p{
	padding:0!important;
}
/*-prazn-*/
.custom_modholidays{
	margin:8px 1px 12px 0;
	font:11px Tahoma,Verdana,Helvetica,sans-serif;
}
.custom_modholidays > div a:link, .custom_modholidays > div a:visited{
	color:#0066A4;
}
.custom_modholidays > div a:hover, .custom_modholidays > div a:active{
	color:#FF7F00;
}
/*-Exchange-*/
.curContainer{
	overflow:auto;
	width:220px;
	padding:10px 0px 12px 0;
}
table.curr td{
	background:none repeat scroll 0 0 #FFFFFF;
	font:12px Tahoma,Verdana,Helvetica,sans-serif;
	vertical-align: top;
	padding:3px;
}
table.curr td b{
	color:#808080;
}
.indexes {
	margin:0;
	padding:0;
	position:relative;
}
.curContainer .curr .red {
	color:#0066A4;
}
.more-kurs{
	text-align:right;
	padding-bottom:12px;
}
.more-kurs a{
	color: #0066A4;
	font-size:9pt;
}
.more-kurs a:hover{
	text-decoration:outline;
	color:#FF7F00;
}
/*-Who online-*/
.moduletable_whoonline{
	padding:6px 0 12px 0;
}
/*-Orphus--*/
.moduletable_orphus{
	margin:10px auto;
}
/* FOOTER
=========*/
#footer {
	background:url(../images/fonbottom.gif) repeat-x scroll 0 0 transparent;
	width:100%;
	margin:0 auto;
}
#footer-top{
	background:url(../images/fonbottom.gif) repeat-x scroll 0 0 transparent;
	width:1024px;
	height:164px;
	margin:0 auto;
	position:relative;
}
#content-footer-top{
	width:775px;
	float:left;
}
/*-menu-*/
#menu2{
	height:auto;
	clear:both;
	margin:0 auto;
	position:relative;
	z-index:100;
    width:1024px;
	vertical-align:top;
}
#menu2 ul.menu_bottmenu {
	text-align:center;
    margin:0 auto;
	display:table;
	border-bottom:1px solid #FF7E27;
}
.custom_reklfoot {
	text-align:center;
	padding:5px;
}
.custom_reklfoot a {
	text-decoration:none;
}
ul.menu_bottlinks{}
ul.menu_bottlinks li{
	list-style-type:none;
}
ul.menu_bottmenu li {
	list-style-type:none;
	float:left;
	padding:2px 3px;
}
ul.menu_bottmenu li a{
	padding:0 5px 0 0;
	border-right:1px solid #FF7E27;
	margin-bottom:7px;
	text-decoration:none;
}
ul.menu_bottmenu li a:hover, ul.menu_bottmenu li a:active, .moduletable_copyr a:hover, .custom_reklfoot a:hover, .custom_reklfoot a:active{
	text-decoration:underline;
}
ul.menu_bottmenu li:last-child a{
	border-right:none;
}
/*-Copyryght-*/
.moduletable_copyr{
	margin:0 8px;
	padding:0 0 5px 0;
	width:770px;
	font-size:11px;
	text-align:left;
	color:#393939;
}
 .moduletable_copyr a{
	text-decoration:none;
}
.custom_copyr{text-align:top;}
#counters{
	width:138px;
	position:relative;
	float:right;
}
/*-for tables-*/
table.mostable {
	width:100%;
}
table.mostable th, table.curr th {
	text-align:center;
	vertical-align:middle;
	padding:3px;
	color:#0066A4;
}
table.mostable td {
	vertical-align:top;
	padding:3px;
}
.border, .border td, .border th {
	border:1px solid #acd1df;
	border-collapse:collapse;
}
table.mostable_sm {
	width:50%;
}
table.mostable_sm th {
	text-align:left;
	vertical-align:middle;
	padding:3px
}
table.mostable_sm td {
	vertical-align:top;
	padding:3px
}
/*-comments-*/
.rightalign {
    text-align:right;
}
.centeralign {
    text-align:center;
}
.theatrename {
    color: #FF7F00;
    font-weight:bold;
}
.leftalign, td.leftcolumntheatre {
    text-align:left!important;
	padding:3px;
}
.theatre td {
    text-align:center;
    vertical-align:top;
}
/*-linkme-*/
#linkme{
	padding:10px;
	font-size: 12px;
	color:black;
	background:white;
}
#linkme >div>div{
	margin:5px 0 5px 0;

}
#linkme span a{
	font-size:13px;
	font-weight: normal !important;
    line-height: 1.2 !important;
    text-decoration: underline !important;
}
b.budni{
	color: #0066a4;
	font-size: 14px;
}
b.t-holidays{
	color: #ff392d;
	font-size: 14px;
}